@charset "utf-8";

/*--------------------style reset--------------------*/

* { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,p,li,dt,dd,div {
	font-family: "メイリオ", Meiryo, Osaka, "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Helvetica, san-serif, Arial;
	font-weight:normal;
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
	}
img { border: none; }
li{ list-style:none;}
sup {
	vertical-align:text-top;
	line-height:100%;
	font-size:0.8em;
}

.center { text-align:center; }
.right { text-align:right; }
.left { text-align:left; }

/*------------------clearfix------------------*/

/*              floatの解除に利用             */

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*----------------------wrapper----------------------*/

#wrapper {
	width: 790px;
	margin: 0px auto;
	text-align: left;
	padding-left: 10px;
	background:url(../img/common/shadow_left.jpg) repeat-y;
	}
#pagebody{
	width: 780px;
	padding-right:10px;
	background:url(../img/common/shadow_right.jpg) repeat-y right;
	}
	
.align_r {
	text-align:right;
}
.align_c {
	text-align:center;
}

.red {
	color:#f00;
